Index: rom/bios.s
===================================================================
--- rom/bios.s	(revision f40a3096572fd1b0696a7f7c717464e68652e655)
+++ rom/bios.s	(revision 4f508e6879b14fc73a3587ac6cd023ca6262eae8)
@@ -1,71 +1,71 @@
-********************************************************************************
-*									       *
-* bios.s -- BIOS for the Buchla 700 and NASA 3D Helmet Display		       *
-* ------    --------------------------------------------------		       *
-*									       *
-* See VM1,VM2 and VDATE for version and date				       *
-* Written by D.N. Lynx Crowe						       *
-*									       *
-* Very loosely based on ideas from:					       *
-*									       *
-*	"Atari ST Internals", by Abacus Software,			       *
-*	"A Hitchhiker's Guide to the BIOS", by Atari,			       *
-* 	"DOS Technical Reference", by IBM,				       *
-*	"DOS/360", by IBM,
-*	"CP/M" , by Digital Research, and, of course,			       *
-*	"Unix (tm)", by AT&T, et al.					       *
-*									       *
-* After all,  Why re-invent the wheel?					       *
-*									       *
-* Some of the functions are the same as Ataris, but quite a few are different, *
-* and our I/O configuration is much different, so BEWARE!  Make no	       *
-* assumptions, and read the documentation and comments very carefully.	       *
-*									       *
-* Especially watch out for the extended BIOS functions.  Most of them	       *
-* are nothing at all like the Atari / GEMDOS extended bios functions,	       *
-* and even the ones that are similar have different numbers.		       *
-********************************************************************************
-*
+||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
+|									       |
+| bios.s -- BIOS for the Buchla 700 and NASA 3D Helmet Display		       |
+| ------    --------------------------------------------------		       |
+|									       |
+| See VM1,VM2 and VDATE for version and date				       |
+| Written by D.N. Lynx Crowe						       |
+|									       |
+| Very loosely based on ideas from:					       |
+|									       |
+|	"Atari ST Internals", by Abacus Software,			       |
+|	"A Hitchhiker's Guide to the BIOS", by Atari,			       |
+| 	"DOS Technical Reference", by IBM,				       |
+|	"DOS/360", by IBM,
+|	"CP/M" , by Digital Research, and, of course,			       |
+|	"Unix (tm)", by AT&T, et al.					       |
+|									       |
+| After all,  Why re-invent the wheel?					       |
+|									       |
+| Some of the functions are the same as Ataris, but quite a few are different, |
+| and our I/O configuration is much different, so BEWARE!  Make no	       |
+| assumptions, and read the documentation and comments very carefully.	       |
+|									       |
+| Especially watch out for the extended BIOS functions.  Most of them	       |
+| are nothing at all like the Atari / GEMDOS extended bios functions,	       |
+| and even the ones that are similar have different numbers.		       |
+||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
+
 		.text
-*
-* Version and date
-* ----------------
-VM1		.equ	18		* First part of version number
-VM2		.equ	0		* Second part of version number
-VDATE		.equ	$19880620	* Version date
-*
-BUCHLA		.equ	1		* Non-Zero for Buchla 700, 0 for NASA
-NASASIO		.equ	0		* Non-zero for NASA, 0 for Buchla addr.
-*
-FL_SKR		.equ	$00		* Seek rate  (WD1772, 6Ms/step)
-*************************************************************************
-*
-		.page
-*
-		.xref	start_		* Where ROMP starts
-		.xref	_errno		* Start of ROMP bss space
-*
-		.xdef	basepage	* Pseudo base page for romp
-		.xdef	_rsflag		* Register save area overflow flag
-*
+
+| Version and date
+| ----------------
+VM1		=	18		| First part of version number
+VM2		=	0		| Second part of version number
+VDATE		=	0x19880620	| Version date
+
+BUCHLA		=	1		| Non-Zero for Buchla 700, 0 for NASA
+NASASIO		=	0		| Non-zero for NASA, 0 for Buchla addr.
+
+FL_SKR		=	0x00		| Seek rate  (WD1772, 6Ms/step)
+|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
+
+		.page
+
+		.xref	start_		| Where ROMP starts
+		.xref	_errno		| Start of ROMP bss space
+
+		.xdef	basepage	| Pseudo base page for romp
+		.xdef	_rsflag		| Register save area overflow flag
+
 		.ifne	BUCHLA
-*
-		.xdef	_hdvini		* Disk init
-*
-		.endc
-*
-		.xdef	_wzcrsh		* ROMP crash flag
-		.xdef	_crshvc		* Crash vector
-		.xdef	_crshsr		* Crash SR
-		.xdef	_crshpc		* Crash PC
-		.xdef	_crshsp		* Crash SP
-		.xdef	_crshus		* Crash USP
-		.xdef	_crshrg		* Crash SP registers
-		.xdef	_crshst		* Crash top of stack
-*
-		.page
-*
+
+		.xdef	_hdvini		| Disk init
+
+		.endc
+
+		.xdef	_wzcrsh		| ROMP crash flag
+		.xdef	_crshvc		| Crash vector
+		.xdef	_crshsr		| Crash SR
+		.xdef	_crshpc		| Crash PC
+		.xdef	_crshsp		| Crash SP
+		.xdef	_crshus		| Crash USP
+		.xdef	_crshrg		| Crash SP registers
+		.xdef	_crshst		| Crash top of stack
+
+		.page
+
 		.ifne	BUCHLA
-*
+
 		.xdef	_hz_1k
 		.xdef	_hz_200
@@ -74,5 +74,5 @@
 		.xdef	t2count
 		.xdef	t3count
-*
+
 		.xdef	nflops
 		.xdef	disknum
@@ -81,10 +81,10 @@
 		.xdef	flock
 		.xdef	fverify
-*
+
 		.xdef	retrycnt
 		.xdef	wpstatus
 		.xdef	wplatch
 		.xdef	bootdev
-*
+
 		.xdef	cdev
 		.xdef	ctrack
